Home/urls.py
from django.urls import path
from . import views

app_name = 'Home'

urlpatterns = [
    path('', views.index, name='index'),
]

story7/urls.py
from django.contrib import admin
from django.urls import path,include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('Home.urls')),
]

Home/models.py
from django.db import models

# Create your models here.

Home/views.py
from django.shortcuts import render

mhs_name ='Titus Dirgantoro'
# Create your views here.
def index(request):
    response = {'mhs_name': mhs_name}
    return render(request,'homepage.html',response)

Home/templates/homepage.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="{% static 'css/titus.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://code.jquery.com/qunit/qunit2.4.1.css">
    <script src="{% static 'javascript/javascript.js' %}"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script>
        $(document).ready(function(){
            $(".accordion_header").click(function(){
                if($(this).hasClass("active")){
                    $(this).removeClass("active");
                }
                else {
                    $(".accordion_header").removeClass("active");
                    $(this).addClass("active");
                }
            });

        });
    </script>
    <title>{{mhs_name}}</title>
</head>
<body id="body">
    <div>
        <nav class="navbar navbar-expand-lg navbar-light bg-transparent nav">

            <a class="text-white logo" href="{% url 'Home:index' %}">TDP</a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li>
                        <a class="nav-link text-white" href="{% url 'Home:index' %}">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active bg-info">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item active bg-warning">
                        <a class="nav-link" href="#">Gallery</a>
                    </li>
                    <li class="nav-item active bg-info">
                        <a class="nav-link" href="#">Kegiatan</a>
                    </li>

                </ul>
            </div>
        </nav>
    </div>
    <div class="wrapper">
    <div class="tengah">
        <div class="accordion_wrap">
            <div class="accordion_header" id="acc1">
                <h4 class="text-black">Aktivitas</h4>
            </div>
            <div class="accordion_body">
                <p>
                    1. Ngoding PPW dan SDA
                    <br>
                    2. Depor BEM Fasilkom
                    <br>
                    3. Atletik
                    <br>
                    4. Futsal
                    <br>
                    5. Ngurus kontingen OLIM
                </p>
            </div>
        </div>
        <div class="accordion_wrap">
            <div class="accordion_header" id="acc2">
                <h4 class="text-black">Organisasi dan Kepanitiaan</h4>
            </div>
            <div class="accordion_body">
                <p>
                    1. Depor BEM Fasilkom UI
                    <br>
                    2. KIR SMAN 4 Bekasi
                    <br>
                    3. Ketua Pelaksana Kunjungan Ilmiah KIR SMAN 4 Bekasi
                    <br>
                    4. PJ CSTTC Fasilkom UI
                    <br>
                    5. Staff Acara World Science Day di SMAN 54 Jkt
                    <br>
                    6. Koordinator Divisi MPR di KIR SMAN 4 Bekasi
                </p>
            </div>
        </div>
        <div class="accordion_wrap">
            <div class="accordion_header" id="acc3">
                <h4 class="text-black">Prestasi</h4>
            </div>
            <div class="accordion_body">
                1. Juara 3 Danone cup Kota Bekasi U-13
                <br>
                2. Juara 3 Futsal Pocla cup
                <br>
                3. Juara 3 Futsal ADV cup Polimedia
                <br>
                4. Juara 1 LKBB SMAN 4 Bekasi
            </div>
        </div>
        <div class="accordion_wrap">
            <div class="accordion_header" id="acc4">
                <h4 class="text-black">Kata Kata Kita</h4>
            </div>
            <div class="accordion_body">
                <p class="p-1">
                    Hidup itu dapat dianalogikan seperti suatu ujian. kadang ketika
                    kita merasa tidak mampu mengerjakan soal di ujian tersebut kita akan cemas
                    dan terus berpikiran bahwa ujian itu dapat mempengaruhi masa depan secara
                    signifikan. Namun, kenyataannya hidup tidak memiliki keterkaitan apapun terhadap
                    hasil yang kita peroleh pada ujian itu. Pengaruh lebih besar terhadap hidup kita
                    justru proses kita mendapatkan materi atau ilmu yang berguna dalam hidup kita masing masing.
                    jadi jangan terlalu fokus terhadap ambisi kita dalam memperoleh suatu hasil, fokuslah pada
                    proses kita dalam mendapatkan hasil itu. Karena hasil akan menjadi lebih baik dan lebih berarti
                    apabila proses yang dilakukan juga sesuai.
                </p>
            </div>
        </div>
        <button type="button" class="button1" id="btn1" onclick="naturetheme()">Nature Theme</button>
        <button type="button" class="button2" id="btn2" onclick="darktheme()">Dark Theme</button>
        <button type="button" class="button3" id="btn3" onclick="colorfultheme()">Colorful Theme</button>
        <button type="button" class="button4" id="btn4" onclick="citytheme()">City Theme</button>
    </div>
    </div>

</body>
</html>